/*
	Theme Name: Merrickhide Theme
	Theme URI: http://merrickhidewebsites.com.au/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: Merrickhide
	Author URI: http://merrickhidewebsites.com.au/

	Version: 1.0

	Template: genesis
	Template Version: 2.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 

*/


/*

HTML5 Reset

---------------------------------------------------------------------------------------------------- */


/* Baseline Normalize

	normalize.css v2.1.3 | MIT License | git.io/normalize

--------------------------------------------- */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}

audio,
canvas,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

a {
    background: transparent;
}

a:focus {
    outline: none !important;
}

a:active,
a:hover {
    outline: 0;
}

h1 {
    font-size: 2em;
    margin: .67em 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: 700;
}

dfn {
    font-style: italic;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

mark {
    background: #ff0;
    color: #000;
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

pre {
    white-space: pre-wrap;
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019"
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 0
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0
}

button,
input {
    line-height: normal
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}


/* Box Sizing

--------------------------------------------- */

*,
input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* Float Clearing

--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
    content: " ";
    display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
    clear: both;
    content: " ";
    display: table;
}


/*

Defaults

---------------------------------------------------------------------------------------------------- */


/* Typographical Elements

--------------------------------------------- */

@font-face {
    font-family: 'Gotham-Medium';
    src: url('fonts/Gotham-Medium_gdi.eot');
    src: url('fonts/Gotham-Medium_gdi.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Medium_gdi.woff') format('woff'), url('fonts/Gotham-Medium_gdi.ttf') format('truetype'), url('fonts/Gotham-Medium_gdi.svg#Gotham-Medium') format('svg');
    font-weight: 350;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2212;
}

@font-face {
    font-family: 'GothamBook-Regular';
    src: url('fonts/GothamBook_gdi.eot');
    src: url('fonts/GothamBook_gdi.eot?#iefix') format('embedded-opentype'), url('fonts/GothamBook_gdi.woff') format('woff'), url('fonts/GothamBook_gdi.ttf') format('truetype'), url('fonts/GothamBook_gdi.svg#GothamBook-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2248;
}

body {
    background-color: #fff;
    color: #434343;
    font-family: 'GothamBook-Regular';
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

body.merrickhide-home {
    background: none;
}

a,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

::-moz-selection {
    background-color: #000;
    color: #fff;
}

::selection {
    background-color: #000;
    color: #fff;
}

a {
    color: #F15A3E;
    text-decoration: none;
}

a:hover {
    color: #000;
}

p {
    margin: 0 0 30px;
    padding: 0;
}

ol,
ul {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

b,
strong {
    font-weight: 700;
}

cite,
em,
i {
    font-style: italic;
}

blockquote {
    color: #999;
    margin: 40px;
}

blockquote::before {
    content: "\201C";
    display: block;
    font-size: 30px;
    height: 0;
    left: -20px;
    position: relative;
    top: -10px;
}


/* Headings

--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff;
    font-family: 'Gotham-Medium';
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 20px;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}


/* Objects

--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
    max-width: 100%;
}

img {
    height: auto;
}

.full-width-content img.pull-left {
    float: left;
    margin: 0 40px 40px -200px;
}

.full-width-content img.pull-right {
    float: right;
    margin: 0 -200px 40px 40px;
}

.featured-content img,
.gallery img {
    width: auto;
}


/* Gallery

--------------------------------------------- */

.gallery {
    overflow: hidden;
    margin-bottom: 28px;
}

.gallery-item {
    display: inline-block;
    padding: 4px;
    text-align: center;
    vertical-align: top;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    width: 50%;
}

.gallery-columns-3 .gallery-item {
    width: 33%;
}

.gallery-columns-4 .gallery-item {
    width: 25%;
}

.gallery-columns-5 .gallery-item {
    width: 20%;
}

.gallery-columns-6 .gallery-item {
    width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
    width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
    width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
    clear: left;
}

.gallery .gallery-item img {
    border: none;
    height: auto;
}


/* Forms

--------------------------------------------- */

input,
select,
textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #000;
    font-size: 20px;
    font-weight: 400;
    padding: 16px;
    width: 100%;
}

input:focus,
textarea:focus {
    border: 1px solid #999;
    outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
    width: auto;
}

::-moz-placeholder {
    color: #000;
    opacity: 1;
    font-weight: 400;
}

::-webkit-input-placeholder {
    color: #000;
    font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
    background-color: #000;
    border: none;
    color: #fff;
    cursor: pointer;
    font-family: 'Gotham-Medium';
    font-size: 18px;
    font-weight: 400;
    padding: 20px;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
    background-color: #F15A3E;
    color: #fff;
}

.button {
    display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
    display: none;
}


/* Gravity Forms

--------------------------------------------- */

.gform_footer input[type="submit"] {}

body .gform_wrapper .gform_body .gform_fields .gfield_error input,
body .gform_wrapper .gform_body .gform_fields .gfield_error textarea,
body .gform_wrapper .gform_body .gform_fields .gfield_error label:before {
    border: solid 1px #ff0000;
}

body .gform_wrapper .gform_body .gform_fields .validation_message {}

p.error-text {
    color: #ff0000;
}

.hideme {
    display: none;
}

.gform_confirmation_message {
    text-align: center !important;
    line-height: 2 !important;
    color: #333 !important;
}


/* Buttons

--------------------------------------------- */

.footer-widgets a.button,
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.block a.button {
    background: transparent;
    clear: both;
    font-family: 'Gotham-Medium';
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-top: 20px;
    padding: 15px 25px;
    text-transform: uppercase;
}

.footer-widgets a.button,
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.block a.button {
    border: 3px solid #fff;
    color: #fff !important;
}

.footer-widgets a.button:hover,
.block a.button:hover {
    background-color: #fff;
    color: #000 !important;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"] {
    background-color: #fff !important;
    color: #000 !important;
}

.block a.button {
    border: 3px solid #000;
    color: #000;
}

.block a.button:hover {
    background-color: #000;
    color: #fff;
}


/* Tables

--------------------------------------------- */

table {
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 2;
    margin-bottom: 40px;
    width: 100%;
}

tbody {
    border-bottom: 1px solid #ddd;
}

td,
th {
    text-align: left;
}

td {
    border-top: 1px solid #ddd;
    padding: 6px 0;
}

th {
    font-weight: 700;
}


/*

Structure and Layout

---------------------------------------------------------------------------------------------------- */


/* Site Containers

--------------------------------------------- */

.site-inner,
.wrap {
    margin: 0 auto;
    max-width: 1140px;
}

.site-inner {
    clear: both;
}

.merrickhide-home .site-inner {
    max-width: 100%;
}

.merrickhide-landing .site-inner {
    margin-top: 100px;
}


/* Column Classes

	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css

--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
    float: left;
    margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
    width: 48.717948717948715%;
}

.one-third,
.two-sixths {
    width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
    width: 65.81196581196582%;
}

.one-fourth {
    width: 23.076923076923077%;
}

.three-fourths {
    width: 74.35897435897436%;
}

.one-sixth {
    width: 14.52991452991453%;
}

.five-sixths {
    width: 82.90598290598291%;
}

.first {
    clear: both;
    margin-left: 0;
}


/*

Common Classes

---------------------------------------------------------------------------------------------------- */


/* Avatar

--------------------------------------------- */

.avatar {
    float: left;
}

.author-box .avatar {
    height: 88px;
    width: 88px;
}

.entry-comments .avatar {
    height: 60px;
    width: 60px;
}

.alignleft .avatar,
.author-box .avatar {
    margin-right: 24px;
}

.alignright .avatar {
    margin-left: 24px;
}

.comment .avatar {
    margin: 0 20px 24px 0;
}


/* Genesis

--------------------------------------------- */

.breadcrumb {
    border-bottom: 2px solid #f5f5f5;
    font-size: 20px;
    margin-bottom: 60px;
    padding-bottom: 10px;
}

.archive-description,
.author-box {
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    font-size: 20px;
    margin-bottom: 100px;
    padding: 40px 0;
}

.author-box-title {
    font-size: 22px;
    margin-bottom: 8px;
}

.archive-description p:last-child,
.author-box p:last-child {
    margin-bottom: 0;
}


/* Search Form

--------------------------------------------- */

.search-form {
    overflow: hidden;
}

.site-header .search-form {
    float: right;
    margin-top: 4px;
}

.entry-content .search-form,
.site-header .search-form {
    width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px;
}


/* Titles

--------------------------------------------- */

.archive-title {
    font-size: 24px;
    line-height: 1;
    margin-bottom: 20px;
}

.entry-title {
    font-size: 36px;
}

.sidebar .entry-title {
    font-size: 24px;
    text-align: left;
}

.entry-title a {
    color: #000;
}

.entry-title a:hover {
    color: #F15A3E;
}

.widget-title {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 20px;
}

.footer-widgets .widget-title {
    color: #fff;
    font-size: 48px;
}

.block .widget-title {
    font-size: 72px;
    margin-bottom: 40px;
}


/* WordPress

--------------------------------------------- */

.alignleft {
    float: left;
    text-align: left;
}

.alignright {
    float: right;
    text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
    max-width: 100%;
}

a.alignnone {
    display: inline-block;
}

a.aligncenter img {
    display: block;
    margin: 0 auto;
}

img.centered,
.aligncenter {
    display: block;
    margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
    margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
    margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
    margin: 0 0 24px 24px;
}

.wp-caption-text {
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
}

.entry-content p.wp-caption-text {
    margin-bottom: 0;
}

.gallery-caption {
    margin: 0;
}


/*

Widgets

---------------------------------------------------------------------------------------------------- */

.widget {
    word-wrap: break-word;
}

.widget ol > li {
    list-style-position: inside;
    list-style-type: decimal;
    padding-left: 20px;
    text-indent: -20px;
}

.widget li li {
    border: none;
    margin: 0 0 0 30px;
    padding: 0;
}

.widget_calendar table {
    width: 100%;
}

.widget_calendar td,
.widget_calendar th {
    text-align: center;
}


/* Utility Bar
--------------------------------------------- */

.utility-bar {
    background-color: #fff;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    font-size: 14px;
    color: #fff;
    height: 40px;
    display: none;
}

.utility-bar a {
    color: #fff;
}

.utility-bar a:hover {
    color: #efefef;
}

.utility-bar-left,
.utility-bar-right {
    width: 50%;
}

.utility-bar-left p,
.utility-bar-right p {
    margin-bottom: 0;
    line-height: 40px;
}

.utility-bar-left {
    float: left;
}

.utility-bar-right {
    float: right;
    text-align: right;
}

.utility-bar-right ul li {
    display: inline-block;
    line-height: 40px;
    padding: 0 12px 0 8px;
    border-right: solid 1px #fff;
}

.utility-bar-right .dashicons {
    margin-top: 10px;
}

li.instagram span.icon-instagram::before {
    font-size: 18px;
    vertical-align: middle;
}


/*

Site Header

---------------------------------------------------------------------------------------------------- */

.site-header {
    background-color: #fff;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    padding: 20px 0;
}


/* Title Area
--------------------------------------------- */

.title-area {
    float: left;
    padding: 10px 0;
    width: 200px;
    position: relative;
    z-index: 99;
}

.header-full-width .title-area {
    width: 100%;
}

.site-title {
    font-family: 'Gotham-Medium';
    font-size: 30px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0;
    text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
    color: #fff !important;
}

.header-image .title-area {
    padding: 0;
}

.header-image .site-title > a {
    background-size: contain !important;
    display: block;
    height: 80px;
    text-indent: -9999px;
    max-width: 200px;
}

.site-description {
    display: block;
    height: 0;
    margin-bottom: 0;
    text-indent: -9999px;
}


/* Widget Area

--------------------------------------------- */

.site-header .widget-area {
    float: right;
    text-align: right;
    width: 800px;
}

.site-header .widget-area,
.site-header .widget-area a {
    color: #424242;
}

.site-header .widget-area a:hover {
    color: #5ca391;
}

.header-widget-area {
    margin-top: 40px;
}

.site-header .textwidget {
    margin-top: 27px;
}


/*

Site Navigation

---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
    clear: both;
    color: #fff;
    font-family: 'Gotham-Medium';
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    width: 100%;
}

.genesis-nav-menu .menu-item {
    display: inline-block;
    text-align: left;
}

.genesis-nav-menu li li {
    margin-left: 0;
}

.genesis-nav-menu a {
    color: #fff;
    display: block;
    font-family: 'Gotham-Medium';
    padding: 20px;
}

.genesis-nav-menu li:last-child a{
	padding:20px 0 20px 20px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #5ca391;
}

.genesis-nav-menu > .menu-item > a {
    text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
    left: -9999px;
    letter-spacing: 0;
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    width: 200px;
    z-index: 99;
}

.genesis-nav-menu .sub-menu a {
    padding: 20px;
    position: relative;
    width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
    margin: -56px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
    position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
    left: auto;
    opacity: 1;
}

.genesis-nav-menu > .first > a {
    padding-left: 0;
}

.genesis-nav-menu > .last > a {
    padding-right: 0;
}

.genesis-nav-menu > .right {
    color: #fff;
    display: inline-block;
    list-style-type: none;
    padding: 27px 20px;
    text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
    display: inline;
    padding: 0;
}

.genesis-nav-menu > .rss > a {
    margin-left: 48px;
}

.genesis-nav-menu > .search {
    display: block;
    margin: 0 auto;
    padding: 0 20px 20px;
    width: 50%;
}


/* Header Navigation

--------------------------------------------- */

.site-header .sub-menu {
    background-color: #fff;
}


/* Primary Navigation

--------------------------------------------- */

.nav-primary {
    background-color: #000;
    margin-bottom: 60px;
    text-align: center;
}

.nav-primary .sub-menu {
    background-color: #000;
}


/* Secondary Navigation

--------------------------------------------- */

.nav-secondary .genesis-nav-menu {
    padding: 20px 0;
}

.nav-secondary a {
    margin: 0 20px;
    padding: 0;
}


/* Responsive Menu

--------------------------------------------- */

.responsive-menu-icon {
    cursor: pointer;
    display: none;
    margin-bottom: 10px;
}

.responsive-menu-icon::before {
    color: #232628;
    content: "\f333";
    font: normal 24px/1 'dashicons';
    margin: 0 auto;
}


/*

Content Area

---------------------------------------------------------------------------------------------------- */


/* Homepage

--------------------------------------------- */

.block {
    clear: both;
    font-size: 18px;
    overflow: hidden;
    padding: 50px 0;
    text-align: center;
}

.block .widget {
    margin-bottom: 40px;
}

.block p:last-child,
.block .widget:last-child {
    margin-bottom: 0;
}

.block .featured-content .entry-title a:hover {
    color: #F15A3E;
}

.block p:last-child {
    margin-bottom: 0;
}

.block {
    background-color: #fff;
}

.home-section-1,
.home-section-3,
.home-section-5 {
    background-attachment: fixed;
    background-color: #fff;
    background-position: 50% 0px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}


/* Home Section 1

--------------------------------------------- */

.home-section-1.block{
	padding:0 0 50px;
}

.homeslides{
	overflow:hidden;
	width:100%;
	position:relative;    
}

#rslides li{
	width:100%;
	height:550px;
	background-size:cover !important;
	background-position:center center !important;
	color:#fff;
	text-align:center;
}

.slide-overlay{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.3);
}

#rslides li h2,
#rslides li p{
	text-shadow: .5px .5px 5px #474445;
}

#rslides li p{
	margin-bottom:0;
}

#rslides li .wrap{
	max-width:70%;
	position:absolute;
	top:50%;
	left:0;
	right:0;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.homeslides .prev{
	position:absolute;
	z-index:99;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	left:-35px;
	top:50%;
	background:#fff;
	width:35px;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#222222;
}

.homeslides .prev:hover,
.homeslides .next:hover{
	color:#5ca391 !important;
}

.homeslides .prev:before{
	content:"\f104";
	font-family:'FontAwesome';
	font-size:30px;
	position:relative;
	left:-2px;
}

.homeslides .next{
	position:absolute;
	z-index:99;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	right:-35px;
	top:50%;
	background:#fff;
	width:35px;
	height:35px;
	text-align:center;
	line-height:35px;
	color:#222222;
}

.homeslides .next:before{
	content:"\f105";
	font-family:'FontAwesome';
	font-size:30px;
	position:relative;
	right:-2px;
}

.homeslides:hover .prev{
	left:0;
}

.homeslides:hover .next{
	right:0;
}


/* Home Section 2

--------------------------------------------- */

.home-section-2.block{
	padding:50px;
	background:#5ca391;
	color:#fff;
}

.home-section-2 h3{
	text-transform:uppercase;
}

.section-title::before{
	content: "";
    width: 80px;
	height: 2px;
    display: inline-block;
    background: #fff;
	position:relative;
	top:-10px;
	margin-right:15px;
}

.section-title::after{
	content: "";
    width: 80px;
	height: 2px;
    display: inline-block;
    background: #fff;
	position:relative;
	top:-10px;
	margin-left:15px;
}

#rslides2{
	position:relative;
	width:100%;
	padding-top:40px;
	min-height:400px;
}

#rslides2 li{
	position:absolute;
}

#rslides2 img{
	padding:5px;
	background-color:rgba(255,255,255,0.6);
	width:130px;
	border-radius:100%;
}

#rslides2 li p{
	margin-bottom:50px;
}

#rslides2 .tname{
	font-size:16px;
}

#rslides2 .tposition{
	font-size:16px;
	color:#7edbc3;
}

.rslides_tabs{
	width:100%;
	text-align:center;
}

.rslides_tabs li{
	display:inline-block;
	padding:0 5px;
}

.rslides_tabs li:first-child{
	padding:0 5px 0 0;
}

.rslides_tabs li:last-child{
	padding:0 0 0 5px;
}

.rslides_tabs li a{
	float:left;
	width:12px;
	height:12px;
	border-radius:100%;
	background-color:rgba(255,255,255,0.6);
	text-indent:-9999px;
}

.rslides_tabs li.rslides_here a{
	background-color:#fff;
}

/* Home Section 3

--------------------------------------------- */


/* Home Section 4

--------------------------------------------- */


/* Home Section 5

--------------------------------------------- */


/* Home Section 6

--------------------------------------------- */


/* Home Section 7

--------------------------------------------- */


/* Content

--------------------------------------------- */

.content {
    float: left;
    width: 700px;
}

.page .content {
    padding:50px 0;
}

.content-sidebar {
    background-color: #f6f6f6;
    !important;
}

.content-sidebar .content {
    background-color: #fff;
    padding: 30px;
}

.sidebar-content .content {
    float: right;
}

.full-width-content .content {
    width: 100%;
}

.full-width-content.merrickhide-home .content {
    padding: 0;
}


/* Entries

--------------------------------------------- */

.entry {
    margin-bottom: 100px;
}

.sidebar .entry {
    margin-bottom: 40px;
}

.entry-content ol,
.entry-content ul {
    margin-bottom: 30px;
    margin-left: 40px;
}

.entry-content ol > li {
    list-style-type: decimal;
}

.entry-content ul > li {
    list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
    margin-bottom: 0;
}

.entry-content code {
    background-color: #000;
    color: #ddd;
}

.my-featured-image{
	width:100%;
	height:300px;
	background-size:cover !important;
	background-position:center center !important;
	position:relative;
}

.my-featured-image h1{
	text-shadow: .5px .5px 5px #474445;
	text-transform:uppercase;
	position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	width:100%;
	text-align:center;
	padding:20px;
}

.text-center{
	text-align:center;
}

.inner-title{
	text-transform:uppercase;
	color:#5ca391;
}

.inner-title::before{
	content: "";
    width: 80px;
	height: 2px;
    display: inline-block;
    background: #5ca391;
	position:relative;
	top:-10px;
	margin-right:15px;
}

.inner-title::after{
	content: "";
    width: 80px;
	height: 2px;
    display: inline-block;
    background: #5ca391;
	position:relative;
	top:-10px;
	margin-left:15px;
}

.team-area h3{
	margin-bottom:50px;
}

.team-area .one-third{
	margin-left:0;
	margin-right: 2.564102564102564%;
	text-align:center;
	font-size:14px;
	margin-bottom:20px;
	min-height:460px;
}

.team-area .one-third:nth-of-type(3n){
	margin-right:0;
}

.team-area .one-third img{
	width:180px;
	border:5px solid #5ca391;
	border-radius:100%;
	margin:0 auto 5px;
	display:block;
}

.team-area .one-third i{
	font-size:30px;
	margin-top:10px;
	color:#5ca391;
}

.team-area .one-third p{
	margin:10px 0;
}

.team-area .one-third .name{
	font-family: 'Gotham-Medium';
}

.team-area .one-third .position{
	font-family: 'Gotham-Medium';
	color:#5ca391;
}

.no-featured-page .content{
	padding:0 0 150px !important;
}

#map-canvas{
	width:100%;
	height:450px;
}

.contact-us a{
	color:#434343;
}

.contact-us a:hover{
	color:#5ca391;
}

.contact-us i{
	font-size:25px;
	padding-right:5px;
}

.contact-us i.fa-mobile{
	font-size:30px;
	padding:0 10px 0 5px;
}

.contact-us form{
	padding-right:30px;
}

.contact-us form input[type="text"],
.contact-us form input[type="email"],
.contact-us textarea{
	font-size:15px;
	-webkit-appearance:none;
}

.contact-us form input[type="text"]:focus,
.contact-us form input[type="email"]:focus,
.contact-us form textarea:focus{
	border:1px solid #5ca391;
}

.contact-us form input[type="submit"]{
	background:#5ca391;
	border:2px solid #5ca391;
}

.contact-us form input[type="submit"]:hover{
	background:#fff;
	border:2px solid #5ca391;
	color:#5ca391;
}

.gallery-area h3{
	margin-bottom:60px;
}

.gallery-area .one-third{
	height:220px;
	position:relative;
	margin-left: 0;
    margin-right: 2.564102564102564%;
	margin-bottom: 2.564102564102564%;
	transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
	overflow:hidden;
}

.gallery-area .one-third:nth-of-type(3n){
	margin-right:0;
}

.gallery-area .one-third:hover .gal-link{
	background-color:rgba(0,0,0,0.5);
}

.gallery-area .one-third:hover .gallery-wrap{
	opacity:1;
}

.gallery-area .one-third:hover .bg-gallery{
	left: -8%;
    top: -8%;
    width: 116%;
    height: 116%;
}

.gal-link{
	position:relative;
	width:100%;
	height:100%;
	float:left;
	background-color:rgba(0,0,0,0.0);
	transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
	z-index:9;
}

.gallery-area .gallery-wrap{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	text-align:center;
	z-index:99;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	padding:20px;
	color:#fff;
	font-family: 'Gotham-Medium';
	font-size:20px;
	opacity:0;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.gallery-area .gallery-wrap i{
	font-size:30px;
}

.bg-gallery{
	background-size:cover !important;
	background-position:center center !important;
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	width:100%;
	height:100%;
	transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.single-gal p{
	margin-top:50px;
}

.gallery-navigation{
	display:inline-block;
	padding-top:40px;
	width:100%;
	text-align:center;
}

.gallery-navigation a{
	display:inline-block;
	color:#434343;
	transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.gallery-navigation a:hover{
	color:#5ca391;
}

.gallery-navigation a.galall{
	font-size:30px;
}
.previous-gal a:before{
	content: "\f104";
    font-family: 'FontAwesome';
    font-size: 40px;
    position: relative;
	padding-right:30px;
}

.next-gal a:before{
	content: "\f105";
    font-family: 'FontAwesome';
    font-size: 40px;
    position: relative;
	padding-left:30px;
}


/* Entry Meta

--------------------------------------------- */

p.entry-meta {
    font-size: 20px;
    margin-bottom: 0;
}

.entry-header {
    text-align: center;
}

.entry-header::after {
    border-bottom: 1px solid #000;
    content: "";
    display: block;
    margin: 0 auto 60px;
    padding-bottom: 30px;
    width: 25%;
}

.sidebar .entry-header::after {
    display: none;
}

.entry-categories::before,
.entry-tags::before {
    display: inline-block;
    font: normal 20px/1 'dashicons';
    margin-right: 5px;
    margin-top: 2px;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
}

.entry-categories::before {
    content: "\f318";
}

.entry-tags::before {
    content: "\f323";
}

.entry-categories,
.entry-tags {
    display: block;
}

.entry-comments-link::before {
    content: "\2014";
    margin: 0 6px 0 2px;
}


/* After Entry

--------------------------------------------- */

.after-entry {
    border-top: 1px solid #000;
    padding: 40px 0;
}

.after-entry .widget {
    margin-bottom: 40px;
}

.after-entry p:last-child,
.after-entry .widget:last-child {
    margin: 0;
}

.after-entry li {
    list-style-type: none;
}


/* Pagination

--------------------------------------------- */

.pagination {
    margin: 40px 0;
}

.adjacent-entry-pagination {
    margin-bottom: 0;
}

.archive-pagination li {
    display: inline;
}

.archive-pagination li a {
    background-color: #000;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: 'Gotham-Medium';
    font-size: 14px;
    padding: 8px 12px;
    text-transform: uppercase;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
    background-color: #F15A3E;
    color: #fff;
}


/* Comments

--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
    margin-bottom: 100px;
}

p.comment-meta,
.entry-comments .comment,
.entry-comments .comment-reply {
    margin-bottom: 40px;
}

.comment-header {
    font-size: 20px;
}

.entry-comments .comment {
    border-bottom: 1px solid #000;
}

.comment-content,
.entry-comments .comment {
    clear: both;
}

p.form-submit,
.entry-comments .children .comment,
.entry-comments .comment-author {
    margin: 0;
}

.entry-comments .children .comment {
    border: none;
}

.comment-respond label {
    display: block;
    font-weight: 700;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
    width: 100%;
}

.comment-list li,
.ping-list li {
    list-style-type: none;
}

.entry-comments ul.children {
    margin-left: 40px;
}

.form-allowed-tags,
.ping-list .reply {
    display: none;
}

.form-allowed-tags {
    background-color: #f5f5f5;
    font-size: 16px;
    padding: 24px;
}


/*

Sidebar

---------------------------------------------------------------------------------------------------- */

.sidebar {
    background-color: #fff;
    float: right;
    width: 360px;
    padding: 30px;
}

.sidebar-content .sidebar {
    float: left;
}

.sidebar p:last-child {
    margin-bottom: 0;
}

.sidebar li {
    list-style-type: none;
    margin-bottom: 6px;
    word-wrap: break-word;
}

.sidebar ul > li:last-child {
    margin-bottom: 0;
}

.sidebar .widget {
    margin-bottom: 40px;
}


/*

Footer Widgets

---------------------------------------------------------------------------------------------------- */

.footer-widgets {
    background-color: #232628;
    clear: both;
    font-size: 14px;
    padding: 30px 0;
	text-align:center;
	color:#fff;
}

.footer-widgets a:hover {
    color: #5ca391!important;
}

.footer-widgets a {
    color: #fff !important;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
    float: left;
    width: 100%;
}

.footer-widgets .widget {
    margin-bottom: 40px;
}

.footer-widgets p:last-child,
.footer-widgets .widget:last-child {
    margin-bottom: 0;
}

.footer-widgets-1 img{
	width:300px;
	margin-bottom:20px;
	border-bottom:1px solid #fff;
	padding:0 50px 20px;
}

.footer-widgets-1 i{
	font-size:28px;
}

.footer-widgets-1 h5{
	font-size:14px;
	margin:20px 0;
}

.footer-widgets-1 .fa-facebook-official,
.footer-widgets-1 .fa-instagram{
	padding:0 10px;
}


/*

Site Footer

---------------------------------------------------------------------------------------------------- */

.site-footer {
    background-color: #232628;
    padding: 20px 0;
    text-align: center;
}

.footer-left {
    float: left;
    width: 100%;
}

.footer-right {
    float: right;
    width: 50%;
    text-align: right;
	display:none;
}

.site-footer a,
.site-footer p {
    color: #fff;
}

.site-footer a:hover {
    color: #F15A3E;
}

.site-footer p {
    font-size: 12px;
    margin-bottom: 0;
}


/*

Media Queries

---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1140px) {
    .site-inner{
		max-width: 100%;
	}
    .wrap {
        max-width: 100%;
		padding:0 20px;
    }
   
    .home-section-1,
    .home-section-3,
    .home-section-5 {
        background-attachment: scroll;
        background-position: top;
        -webkit-background-size: auto;
        -moz-background-size: auto;
        background-size: auto;
    }
    .content {
        width: 520px;
    }
    .full-width-content .content {
        padding:30px 20px;
		width:100%;
    }
	
	.no-featured-page .content{
		padding:0 20px 50px !important;
	}
}

@media only screen and (max-width: 1040px) {
	
	.genesis-nav-menu a{
		padding:20px 12px
	}
	
	.genesis-nav-menu li:last-child a{
		padding:20px 0 20px 12px;
	}
	
	.site-header .widget-area{
		width:inherit;
	}
}

@media only screen and (max-width: 960px) {
	
    .merrickhide-home .site-inner {
        max-width: none;
    }
    .site-header {
        padding-bottom: 10px;
        position: static;
    }
    .content,
    .sidebar,
    .site-header .widget-area {
        width: 100%;
    }
	
	.site-header .widget-area{
		margin-top: -58px;
	}
	
    aside.widget-area.header-widget-area {
        width: 100%;
        margin-top: -60px !important;
    }
    .genesis-nav-menu.responsive-menu {
        display: none;
    }
    .genesis-nav-menu.responsive-menu .menu-item,
    .responsive-menu-icon {
        display: block;
    }
    .genesis-nav-menu {
        margin-top: 40px;
    }
    .responsive-menu-icon {
        margin: 0 !important;
    }
    .responsive-menu li {
        border-bottom: solid 1px #ccc;
    }
    .responsive-menu li:last-child {
        border-bottom: none;
    }
    .genesis-nav-menu.responsive-menu .menu-item:hover {
        position: static;
    }
    .genesis-nav-menu.responsive-menu li.current-menu-item > a,
    .genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
    .genesis-nav-menu.responsive-menu li a,
    .genesis-nav-menu.responsive-menu li a:hover {
        border: none;
        display: block;
        text-align: right;
        padding: 20px 0;
    }
    .genesis-nav-menu.responsive-menu > .menu-item > .sub-menu {
        display: none;
    }
    .merrickhide-home .site-inner {
        margin-top: 0;
    }
    .full-width-content img.pull-left {
        margin-left: 0;
    }
    .full-width-content img.pull-right {
        margin-right: 0;
    }
}

@media only screen and (max-width: 890px) {
	
	.team-area .one-third{
		min-height:500px;
	}
	
}

@media only screen and (max-width: 840px) {
	
	.footer-widgets{
		font-size:12px;
	}
}

@media only screen and (max-width: 768px) {
    .site-inner,
    .wrap {
        max-width: none;
        width: 100%;
    }
    .merrickhide-home .site-inner {
        padding: 0;
    }
}

@media only screen and (max-width: 767px) {
	
	.site-title img{
		width:150px;
	}
	
	.site-header .widget-area{
		margin-top: -50px;
	}
	
	#rslides li{
		height:350px;
	}
	
	#rslides li .wrap{
		max-width:100%;
		padding:0 20px;
	}
	
	.homeslides .prev,
	.homeslides .next{
		display:none;
	}
	
	#rslides2{
		min-height:420px;
	}
	
	#rslides2 img{
		width:100px;
	}
	
	.home-section-1.block{
		padding:0 0 20px;
	}
	
	.home-section-2.block,
	.block{
		padding:30px 0;
	}
	
	.home-section-1 .wrap{
		max-width:100%;
		padding:0;
	}
	
	 .five-sixths,
    .four-sixths,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fourths,
    .three-sixths,
    .two-fourths,
    .two-sixths,
    .two-thirds {
        margin: 0;
        width: 100%;
    }
	
	.home-section-2.block{
		padding:50px 0;
	}
	
	.footer-widgets{
		padding:30px 0 0;
	}
	
	.footer-widgets-1 .one-third{
		margin-bottom:20px;
	}
	
	.team-area .one-third{
		min-height:inherit;
		margin-bottom:30px;
	}
	
	.contact-us form{
		padding-right:0;
		margin-bottom:30px;
	}
	
	.contact-us form input[type="text"],
	.contact-us form input[type="email"],
	.contact-us textarea,
	.contact-us form input[type="submit"]{
		font-size:13px;
		padding:10px;
	}
}

@media only screen and (max-width: 600px) {
	
	body,
	.block,
	#rslides2 .tname,
	#rslides2 .tposition{
		font-size:14px;
	}
	
	h1 {
    	font-size: 26px !important;
	}

	h2 {
    	font-size: 22px;
	}

	h3 {
    	font-size: 20px;
	}

	h4 {
    	font-size: 18px;
	}

	h5,
	.gallery-area{
    	font-size: 16px;
	}

	h6 {
    	font-size: 15px;
	}
	
	.section-title::before,
	.section-title::after,
	.inner-title::before,
	.inner-title::after{
		width:20px;
		top:-5px;
	}
	
	.footer-widgets-1 img{
		width:180px;
		padding:0 20px 20px;
	}
	
	.team-area .one-third img{
		width:140px;
	}
	
	#map-canvas{
		height:350px;
	}
	
	.gallery-area .one-third{
		height:100px;
		margin-bottom:15px;
	}
	
	.gallery-area .gallery-wrap{
		font-size:12px;
	}
	
	.gallery-area .gallery-wrap i{
		font-size:20px;
	}
	
	.my-featured-image{
		height:230px;
	}
 
}

#activities .container {
    border: none !important;
}